Subject: Ticket Assigned - Re: You haven't collected order number 6144727540
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 03:07:47 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6144727540 Stop sending  messages and return my money
You don't have stock and several times I went your store they are saying
they will return the money still I'm waiting for my cash.
This is my last order to your store I'll never order  again

On Tue, 24 May 2022, 10:07 am Centrepoint, <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Muhammad Ali, your order number 6144727540
> <https://www.centrepointstores.com/sa/en/my-account/order/6144727540?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, Thumama Road, Riyadh
> Address :
>
> Thumama Road, Riyadh, Riyadh, Riyadh, Saudi Arabia
> Phone Number: 966 509097529
> Working hours :
>
> Saturday-Thursday ( 9:30 AM-10:30 PM)Friday( 2:00 Noon- )
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Thumama%20Road,%20Riyadh,%20Riyadh,%20Qurtubah,%20Riyadh,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 3815
> Muhammad Kavverikkandy
>
> Please collect it before MAY 27th, 2022, as your order will be returned to
> our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162825160?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Kappa Sustainable Printed Crew Neck Sweatshirt with Long Sleeves *
> Color: White
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4397310